<?

namespace Shop\Contracts;

/**
 * Description of CustomerComplexInterface
 *
 * @author Admin
 */
interface CustomerComplexInterface
{
    public function getId();
    
    public function getGroupId();
}